 

body {
background-color: oklab(76.078% -0.00062 0.03302 / 0.811);; 
}

 .kopf {
margin-left: 50px; 
margin-right: 50px; 
background-color: white; 
height: 80px; 
text-align: center; 
background: hwb(135 33% 34% / 0.897);
border-radius: 10px 10px 0 0; 
}

.navigation {
background-color: rgba(43, 127, 75, 0.785); 
height: 60px; 
align-items: center; 
margin-left: 50px;
margin-right: 50px;
}

.navigation button {
margin: 10px;
padding: 10px 20px; 
border: none; 
background-color: white;
border-radius: 5px; 
font-weight: bold; 
}

#main {
background-color: rgb(13, 116, 47);
margin-left: 50px; 
margin-right: 50px; 
height: 800px; 
padding: 20px;
display: flex;
flex-wrap: wrap; 
}

.footer {
background-color:rgba(5, 67, 14, 0.788); 
margin-left: 50px; 
margin-right: 50px; 
height: 100px; 
text-align: center; 
border-radius: 0 0 10px 10px; 
font-size: 12px; 
}

.box1 {
width: 30%;
height: 90%;
padding: 10px;
border-radius: 10px;
color: white;
background-color:rgb(13, 58, 77); 
font-size: 25px; 
}

.box1 img{
width: 100%; 
height: 250px; 
object-fit: cover;
border-radius: 10px; 
}

.box2 {
width: 30%;
height: 90%;
padding: 15px;
border-radius: 10px;
color: white;
background-color:rgb(15, 68, 51);
margin-left: 10px;
margin-right: 10px; 
font-size: 27px; 
} 

.box2 img {
width: 100%; 
height: 250px; 
object-fit: cover;
border-radius: 10px;   
}

.box3 {
width: 30%;
height: 90%;
padding: 15px;
border-radius: 10px;
color: white;
background-color:rgba(4, 0, 232, 0.466); 
font-size: 28px; 
}

.box3 img {
width: 100%; 
height: 250px; 
object-fit: cover;
border-radius: 10px;   
}

.Überschrift {
font-size: 30px; 
color: black; 
}

table { 
width: 100%; 
font-family:Arial, Helvetica, sans-serif; 
align-items: center;
border-collapse: collapse;  
background-color: rgba(6, 85, 18, 0.817);
}

th,td {
border: 3px solid black; 
padding: 8px; 
text-align: center; 
}

th {
font-weight: bold;
}

.überschrift2 {
font-weight: bold; 
}


.travel-list {
list-style: none;
padding: 0;
width: 100%;
height: 100%; 
}

.travel-item {
background-color: white;
margin-bottom: 20px;
padding: 20px;
border-radius: 10px;
box-shadow: 0px 4px 10px rgba(0,0,0,0.2);
transition: transform 0.2s;
}

.travel-item:hover {
transform: scale(1.02);
}

.city {
font-size: 28px;
font-weight: bold;
color: rgb(13, 116, 47);
}

.price {
margin-top: 10px;
 font-size: 20px;
color: rgb(34, 139, 34);
}

.details {
margin-top: 8px;
color: rgb(80, 80, 80);
}


